← جدول‌ها
پاک کردن

Scotland

Caledonia Midlands Region League Division 2

#تیمPWDLPDBPPtsفرم
1Strathmore 2nd XV7601+199630WWWWL
2Panmure RFC7502+106626WWWWW
3Bannockburn RFC74030521LLWWW
4Crieff & Strathearn RFC6411+30520WLDWW
5Madras Rugby6303-46315WWWLL
6Falkirk 2nd XV7214-61313LDLLL
7Glenrothes RFC7106-8759LLLLW
8Kinross RFC7106-14137WLLLL

منبع: Scottish Rugby · بررسی‌شده ۲۵ مهر، ۲۳:۲۰ · فرم: پنج نتیجهٔ آخری که داریم، جدیدترین در سمت چپ.

بازی‌ها و نتایج →

هر جدول همان رده‌بندی است که خود لیگ منتشر می‌کند، با امتیازهای پاداش، کسر امتیاز و قواعد تساوی. BP در جایی نشان داده می‌شود که لیگ آن را منتشر کند؛ در غیر این صورت در Pts لحاظ شده است.